Snow Leopard-Photo Booth?

Discussion in 'Mac Basics and Help' started by blindfolded, Oct 12, 2009.

  1. blindfolded macrumors newbie

    Joined:
    Jul 31, 2009
    #1
    Hello!

    I recently updated to Snow Leopard. The transition went very well except for one thing. When I try to open up Photo Booth, it says that it is not compatible with this version of Mac OS X (10.6.1). It also states that it is Photo Booth 2.0.3.

    Just to let you know, I do not have the backup CD's at the moment.

    -Thanks!
     
  2. cjmillsnun macrumors 68020

    Joined:
    Aug 28, 2009
    #2
    It should be version 3.0 It seems that it hasn't been upgraded.
     
  3. celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #3
    That is a weird issue. Photo Booth should be at version 3.0 now. I would recommend trying a repair permissions and verify disk in Disk Utility of Mac OS X. If nothing works, try a clean install of Snow Leopard.
     
  4. blindfolded thread starter macrumors newbie

    Joined:
    Jul 31, 2009
    #4
    You see, I need an uploaded copy, since I lost the original A LONG time ago. Someone a while back uploaded a copy from theirs. I think it was from mac 10.5. It was from my thread "Photobooth Deleted"
     
  5. blindfolded thread starter macrumors newbie

    Joined:
    Jul 31, 2009
    #5
    Im really sorry about bumping this, but any ideas?
     
  6. 11800506 macrumors 65816

    11800506

    Joined:
    Oct 31, 2007
    Location:
    Washington D.C. Area
    #6
    I think you best option would be do either find someone else with Snow Leopard and get Photobooth from them, like you did before, repair permissions like the person said above, or if none of those work, you might have to reinstall Snow Leopard
     
  7. blindfolded thread starter macrumors newbie

    Joined:
    Jul 31, 2009

Share This Page